#hHero{
    position: relative;
    background-size: cover;
    background-position: top;
    z-index: 0;
    padding: 45px 0;
    overflow: hidden;
}

#hHero::before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #40041B;
    opacity: .94;
    z-index: -1;
}

#hHero .row{
    align-items: center;
    justify-content: space-between
}

#hHero form{
    margin: 0;
}

#hHero .form{
    background: #FFFFFFF0;
    padding: 32px 20px 15px
}

#hHero .form h3{
    margin-bottom: 29px;
}

#hHero .content strong{
    font-family: 'Merriweather', serif;
    font-size: 18px
}
#hHero form p{
    margin: 0;
}
#hHero form br{
    display: none !important;
}
#hHero .content p{
    color: #CFCFCF!important;
    line-height: 31px;
    font-size: 17px;
}

#hHero .bg{
    position: absolute;
    top: 0;
    right: -70px;
    z-index: -1;
}

#hHero .btn{
    margin-top: 30px;
}
#hHero form .btn{
    margin-top: 0;
}

#services{
    padding: 50px 0 100px;
}

#services p strong{
    font-family: 'Merriweather', serif;
    font-size: 18px;
}

#services .top{
    display: flex;
    justify-content: space-between;
}

#services h3{
    font-weight: 400;
}

#services .slick-slide{
    margin: 0 8px;
}

#services .inner{
    background: #F3F3F3;
}

#services .inner .content{
    padding: 10px;
}

#services .inner img{
    width: 100%;
    height: 200px;
    object-fit: cover;
}

#services .inner a{
    font-weight: 700;
    text-decoration: none;
}

#services .slider h4{
    min-height: 58px;
}

#services .slider .text{
    margin-bottom: 20px;
    min-height: 120px;
}

#services .wrap{
    padding-right: 70px;
}

#services{
    position: relative;
    z-index: 0;
}

#services .bg{
    position: absolute;
    left: 36px;
    top: 45px;
    z-index: -1;
}

#services .content .sub{
    margin-bottom: 12px
}

#services .slick-dots{
    text-align: left;
    bottom: -45px;
}

.slick-dots li button .slick-dot-icon:before{
    content: ''!important;
    width: 22px;
    height: 22px;
    border:1px solid #707070;
}

.slick-dots li.slick-active button{
    background: #DEBF73;
    opacity: 1;
    color: #DEBF73
}

@media(max-width:1200px){
    #services .wrap{
        padding-right: 0px;
    }
}

@media(max-width:767px){
    #services .top{
        flex-direction: column;
        align-items: center;
        margin-bottom: 10px;
    }
    #services .bg{
        display: none;
    }
    #services .slider{
        overflow-x: hidden;
    }
    #services .slick-dots{
        bottom: 90px;
    }
}

@media(max-width:576px){
    #services .btn,#services .click{
        width: 100%;
    }
}

#further{
    padding: 50px 0 0;
    position: relative;
}

#further h2{
    font-weight: 700;
}

#further .text strong{
    font-family: 'Merriweather', serif;
    color: #A1999B;
}

#further .inner{
    display: flex!important;
}

#further .inner img{
    width: 100%;
    height: 320px;
    object-fit: cover;
    object-position: center;
    border-radius: 5px;
}
#further .inner .left{
    width: 45%;
}

#further .inner .right{
    width: 55%;
    padding: 0 0 0 46px;
}

#further .inner a{
    text-decoration: none;
    font-weight: 700;
}

#further .inner a:hover{
    color: #000!important
}


#further .inner .click{
    margin-top: 30px;
}

#further img{
    margin-bottom: 15px;
}

#futher h4{
    min-height: 58px;
}

@media(max-width:1200px){
    #further .inner{
        align-items: center;
    }
}

@media(max-width:767px){
    #further .inner{
        flex-direction: column;
    }
    
    #further .inner .left,
    #further .inner .right{
        width: 100%;
    }
    
    #further .inner .right{
        padding: 20px 0 0 0;
    }
}


#litigation{
    padding: 50px 0;
    position: relative;
    z-index: 0;
    overflow: hidden
}

#litigation .bg{
    width: 604px;
    height: 604px;
    position: absolute;
    bottom: 41px;
    right: 25px;
    z-index: -1;
    opacity: .1;
}

#litigation img{
    width: 100%;
    height: 579px;
    object-fit: cover;
    border-radius: 5px;
}

#litigation .row{
    align-items: center;
}

#litigation p strong{
    font-family: 'Merriweather', serif;
    font-size: 18px;
    color: #A1999B
}

#litigation .image{
    padding-right: 50px
}

#litigation .btn{
    margin-top: 30px;
}

@media(max-width:1200px){
    #litigation .bg{
        display: none;
    }
    #litigation .image{
        padding-right: 0px
    }
}

#testimonial{
    padding: 75px 0 100px;
}

#testimonial p strong{
    font-family: 'Merriweather', serif;;
    color: #A1999B;
    font-size: 18px;
}

#testimonial .icon{
    font-size: 50px;
    margin-bottom: 10px
}

#testimonial .name{
    font-size: 17px;
}

#testimonial .slider .content{
    font-size: 21px;
}

#testimonial .slider .content,
#testimonial .slider .name{
    padding: 0 0 0 80px;
}

#testimonial .slider .inner{
    position: relative;
}


#testimonial .slick-prev{
    display: none!important;
}

#testimonial .slick-next{
    width: 40px;
    height: 40px;
    border: 2px solid #40041B;
    border-radius: 50%;
    right: -50px;
}

#testimonial .slick-next-icon::before{
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f054";
    opacity: 1;
    color: #40041B;
}

#testimonial .wrap{
    position: relative;
}
#testimonial .img-wrap{
    position: absolute;
    height: 100%;
    background:#fff;
    z-index: 2;
}
#testimonial .quote{
    
    width: 50px!important;
    height: 50px!important;
}

#testimonial .btn{
    margin-top: 30px;
}

@media(max-width:1200px){
    #testimonial .slick-next{
        display: none!important;
    }
}

@media(max-width:576px){
    #testimonial .slider .content,
    #testimonial .slider .name{
        padding: 0;
    }

    #testimonial .quote{
        display: none;
    }
}


#bc{
    padding: 30px 0 150px!important;
}

#bc .btn{
    display: none;
}

#posts{
    position: relative;
    top: -100px;
}